
D4Science Infrastructure - Task #7442

Recreate node22.d4science.org machine with ubuntu 14.04

Mar 08, 2017 03:00 PM - Costantino Perciante

Status: Closed Start date: Mar 08, 2017

Priority: Urgent Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: Development Environment

Enhancements

  

Infrastructure: Development   

Description

Please see the related ticket for the reasons behind this request. We need the node to run SmartGears/SmartExecutor and it seems

there are some problems with older ubuntu versions

Related issues:

Related to D4Science Infrastructure - Task #6306: Migrate development infrast... Closed May 09, 2017

History

#1 - Mar 08, 2017 03:00 PM - Costantino Perciante

- Related to Task #6306: Migrate development infrastructure nodes to Java 8 added

#2 - Mar 08, 2017 03:23 PM - Tommaso Piccioli

- Status changed from New to In Progress

- % Done changed from 0 to 20

#3 - Mar 08, 2017 03:24 PM - Costantino Perciante

- Description updated

#4 - Mar 08, 2017 04:16 PM - Luca Frosini

- Copied to Task #7445: Recreate node19.d4science.org machine with ubuntu 14.04 added

#5 - Mar 08, 2017 04:27 PM - Luca Frosini

- Copied to deleted (Task #7445: Recreate node19.d4science.org machine with ubuntu 14.04)

#6 - Mar 08, 2017 06:24 PM - Tommaso Piccioli

- Status changed from In Progress to Closed

- % Done changed from 20 to 100

Done, if you need it, you can find the old gcube home in /home/gcube/OLD/gcube

#7 - Mar 08, 2017 07:01 PM - Costantino Perciante

Thank you! now it works
